WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Filezilla asks for libgnutls.so.26  (Read 3748 times)

Offline uggla

  • Sr. Member
  • ****
  • Posts: 438
Filezilla asks for libgnutls.so.26
« on: January 15, 2012, 01:46:59 PM »
Filezilla won't start, libgnutls.so.26 isn't in the latest update of gnutls.tcz.

Offline bmarkus

  • Administrator
  • Hero Member
  • *****
  • Posts: 7183
    • My Community Forum
Re: Filezilla asks for libgnutls.so.26
« Reply #1 on: January 15, 2012, 01:48:45 PM »
Filezilla won't start, libgnutls.so.26 isn't in the latest update of gnutls.tcz.

True, you arre right. GNUTLS will be rolled back.
Béla
Ham Radio callsign: HA5DI

"Amateur Radio: The First Technology-Based Social Network."

Offline Jason W

  • Retired Admins
  • Hero Member
  • *****
  • Posts: 9730
Re: Filezilla asks for libgnutls.so.26
« Reply #2 on: January 15, 2012, 03:50:09 PM »
Rolled back to 2.12.14, the latest with the libgnutls.so.26.